These are chat archives for yagop/telegram-bot

9th
Jan 2016
solomid99
@solomid99
Jan 09 2016 13:47
hi
who want to help me?
configure: error: No supported python lib version found. Try --disable-python
Error. Exiting.
this is my problem when typeing ./launch.sh install
please!!!
my telegram id : @solomid99